.path-product #brochure form label.form-required::before {
  content: "*";
  color: #f00;
  position: absolute;
  top: -5px;
  right: 10%;
  width: fit-content;
}
.path-product #brochure form label {
  width: fit-content !important;
  position: relative;
}
.path-product #brochure input,
.path-product #brochure input {
  width: 100%;
  font-size: 1.2em;
  padding: 1em 0.75em;
  -moz-appearance: auto;
  appearance: auto;
  text-align: left;
  background-position: right 0.5em center;
}
.path-product #brochure input {
  height: 2em;
  box-sizing: border-box;
}
.path-product #brochure input[type="checkbox"] {
  margin: 1em 1em 1em 0;
  width: auto;
  appearance: checkbox;
  -webkit-appearance: checkbox;
  float: left;
}
.path-product #brochure input[type="checkbox"] + label {
  width: 80%;
  padding: 0.5em 1em;
}

@media only screen and (max-width: 800px) {
  .path-product #brochure .c2 {
    display: none;
  }
  .path-product #brochure .c10 {
    width: 96.794871794871794%;
  }
}

.path-product #brochure input[type="submit"] {
  background-color: #388b1f;
  color: #fff;
  border: 0;
  width: 100%;
  font-size: 1.3em;
  padding: 0.75em 0;
  text-align: center;
  height: auto;
  margin-top: 1em;
}
.path-product #brochure input[type="checkbox"] + .description {
  width: 80%;
  padding: 0.5em 1em !important;
  margin: 1em 0 0.25em 0 !important;
}
.path-product #brochure .description span,
.path-product #brochure form label {
  font-size: 1.1em;
}
.path-product #brochure fieldset#edit-options--wrapper {
  padding-inline: 0;
  margin-top: 1em !important;
  position: relative;
}
.path-product #brochure fieldset#edit-options--wrapper::before {
  content: "";
  display: block;
  position: absolute;
  right: 10%;
  background-image: url("/themes/floorsofstone/imgs/accessories_quote.gif");
  background-size: auto 100%;
  max-width: 65px;
  width: 100%;
  height: 100%;
}
.path-product #brochure .c4 select,
.path-product #brochure .form-type-select label {
  display: block;
}
.path-product #brochure .js-form-item-area {
  margin-top: 1em;
}
.path-product #brochure .c10 .c4 {
  width: 45%;
}
.path-product #brochure #edit-options--wrapper {
  padding: 0;
}

.path-product #brochure #edit-customer-details .form-item {
  margin-bottom: 0.5em;
}
.path-product #brochure textarea {
  box-sizing: border-box;
  width: 100%;
}
@media only screen and (max-width: 763px) {
  .path-product #brochure .c10 .c4 {
    width: 96.794871794871794%;
  }
}
.path-product h1 + p {
  margin-top: -0.5em;
}
/* INFO SECTION */

/*.path-product .info .form-item label {
  float: none;
  padding-right: 5%;
  width: 100%;
  text-align: left;
  height: auto !important;
  margin: 1em 0 0.25em 0 !important;
  font-weight: 400;
  opacity: 1 !important;
}
.path-product form.to-cart .info .form-item:not(:first-child) {
  white-space: nowrap;
  margin: 1em 0 0.25em 0 !important;
}
.path-product form.to-cart .info .form-item.form-item-quantity-0-value {
  width: 25%;
  float: left;
  box-sizing: border-box;
  margin: 0 !important;
}
*/
